
Ceph - Backport #19315

kraken: osd: pg log split does not rebuild index for parent or child

03/20/2017 01:14 PM - Alexey Sheplyakov

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Alexey Sheplyakov   

Target version: v11.2.1   

Release: kraken   

Description

https://github.com/ceph/ceph/pull/14048

Related issues:

Copied from Ceph - Bug #18975: osd: pg log split does not rebuild index for p... Resolved 02/17/2017

History

#1 - 03/20/2017 01:14 PM - Alexey Sheplyakov

- Copied from Bug #18975: osd: pg log split does not rebuild index for parent or child added

#2 - 03/20/2017 01:18 PM - Alexey Sheplyakov

- Status changed from New to In Progress

https://github.com/ceph/ceph/pull/14048

#3 - 03/21/2017 09:43 AM - Nathan Cutler

- Description updated

#4 - 04/12/2017 01:44 PM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v11.2.1
